RubyGems Navigation menu

yammer4r 0.1.4

Yammer4R provides an object based API to query or update your Yammer account via pure Ruby. It hides the ugly HTTP/REST code from your code.

Gemfile
          gem 'yammer4r', '~> 0.1.4'
  
  
  
  
  
  
  

install
          gem install yammer4r -v 0.1.4
  
  
  
  
  
  
  

Authors:

  • Jim Patterson, Jason Stewart

Owners:

Total downloads 22,202

For this version 1,287

Required Ruby Version: None

Links:

Versions:

  1. 0.1.5 - December 29, 2009 (7.5 KB)
  2. 0.1.4 - August 12, 2009 (6 KB)